#nav_cont_page{
	top: 130px;
	left: 0px;
	width : 1098px;
	height: 100px;
	font-size : 24px;
	line-height: 100px;
	color: #848484;
	text-align: left;
	word-wrap: break-word;
	position: absolute;
}
#dis_1{
	top: 242px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#dis_2{
	top: 317px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#dis_3{
	top: 392px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#dis_4{
	top: 467px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#dis_5{
	top: 542px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#dis_6{
	top: 617px;
	left: 0px;
	width: 1098px;
	height: 50px;
	position: absolute;
	color: #848484;
	background-image: url('cont_drop_col.png');
	background-size: 1098px 50px;
	background-position: 0px 0px;
	z-index: 4;
}
#nz_map_1{
	top: -800px;
	left: 580px;
	width: 400px;
	height: 250px;
	position: absolute;
	z-index: 2;
}
#map_nz_2{
	top: -800px;
	left: 580px;
	width: 400px;
	height: 250px;
	position: absolute;
	z-index: 2;
}
#footer_prod{
	top: 1950px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}
#menu_plac{
	top: 1950px;
	left: 0px;
	width: 100%;
	height: 126px;
	position: absolute;
	z-index: 1;
}